import Component from '../component.js'

export default class CoEuiButtonGroup extends Component {
  constructor(parent) {
    let selector = 'eui-button-group';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-button-group/eui-button-group.component.html
  }
}


